Jump to content
Troppau

Preklad v PS1.4.7

Recommended Posts

Zdravím, po upgrade na 1.4.6.2 mi nefunguje překladani.

 

přeložím model, uložím a znovu otevřu znova překlady a modul je nepřeložen.

 

práva na zápis jsou v pořádku. ((pro tetsování jsem nastavil i 777)

CASH a compile samozřejmě umím použít správně...

 

 

pokud se podíám na ftp do souboru daného modulu cs.php, tak zůstává prázdný...

 

zkuste někdo nějaký tip, čím to může být.

Share this post


Link to post
Share on other sites

Jakou šablonu používáš? Origo nebo svoji? Jestli svoji přepni na origo a zkus to v ní...(případně si zapni mod údržba...pokud to je ostry shop). Problem má více userů...

Share this post


Link to post
Share on other sites

To jsme rád, že nejsem sám :)

s tou origo šablonou to je vyzkoušené? přijde mi to jako nesmysl, protože do šablony nijak nezasahuji, pouze do modulů...

Share this post


Link to post
Share on other sites

No to sám nejsi. Nemůžu na to zaboha přijít. Zkouším to na 2 hostinzích i na lokále. Nevím čím to je. Ještě nedávno to šlo úplně v pohodě a teď některé moduly nejdou přeložit ani náhodou.

Share this post


Link to post
Share on other sites

Už jsem to psal i v jiném vlákně, ale problém je v PHP. Našel jsem to na jinéím fóru: "K této chybě došlo v důsledku vyššího zabezpečení nové verze PHP, projevovala se ale až při použití dodatečných šablon, proto nebyla zjištěna a odstraněna dříve.

Pro zajímavost, stejné potíže byly zaznamenány v nejnovějších testovacích vydáních PrestaShopu 1.5 a dle vyjádření tvůrců se v dalších verzích pokusí problém vyřešit odptimalizací kódu."

Share this post


Link to post
Share on other sites

Už jsem to psal i v jiném vlákně, ale problém je v PHP. Našel jsem to na jinéím fóru: "K této chybě došlo v důsledku vyššího zabezpečení nové verze PHP, projevovala se ale až při použití dodatečných šablon, proto nebyla zjištěna a odstraněna dříve.

Pro zajímavost, stejné potíže byly zaznamenány v nejnovějších testovacích vydáních PrestaShopu 1.5 a dle vyjádření tvůrců se v dalších verzích pokusí problém vyřešit odptimalizací kódu."

 

takže existuje nyní řešení?

Share this post


Link to post
Share on other sites

Taktéž mě to nefungovalo. Presta 1.4.7. Uložení proběhlo úspěšně, ale nic se neuložilo.

 

Provedl jsem změnu AdminTranslations.php podle http://forge.prestas...owse/PSCFI-4808

 

Zároveň bylo potřeba navýšit max_input_vars (tj. maximální počet odesílaných polí formulářem) u poskytovatele hostingu. Osobně jsem navyšoval na 2000, záleží kolik modulů máte nainstalováno.

 

Problém se tím vyřešil :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More